[COINST_SETTING]
EN_PROP_PAGE = 0

EN_REMOVE_INSTALLER = 0
SZ_INSTALLER_KEY_NAME = AmPeStor

SZ_DEFAULT_SECTION_NAME = 1AEA6621

IS_WU_VERSION = 1

[1AEA6601]
OPT_MODE_CNT = 40

OPT_MODE_VAR_0  = uExtEnableIcon

OPT_MODE_VAR_1 = sExtCardLabelSd
OPT_MODE_VAR_2 = sExtCardLabelSdhc
OPT_MODE_VAR_3 = sExtCardLabelSdxc
OPT_MODE_VAR_4 = sExtCardLabelSdmmc
OPT_MODE_VAR_5 = sExtCardLabelMs

OPT_MODE_VAR_6 = sExtCardIconsSd
OPT_MODE_VAR_7 = sExtCardIconsSdhc
OPT_MODE_VAR_8 = sExtCardIconsSdxc
OPT_MODE_VAR_9 = sExtCardIconsSdmmc
OPT_MODE_VAR_10 = sExtCardIconsMs


OPT_MODE_VAR_11 = uExtSetFriendlyName
OPT_MODE_VAR_12 = sExtDiskTextSd
OPT_MODE_VAR_13 = sExtDiskTextSdhc
OPT_MODE_VAR_14 = sExtDiskTextSdxc
OPT_MODE_VAR_15 = sExtDiskTextSdmmc
OPT_MODE_VAR_16 = sExtDiskTextMs





uExtEnableIcon = 1

sExtCardLabelSd    = SD Card
sExtCardLabelSdhc  = SDHC Card
sExtCardLabelSdxc  = SDXC Card
sExtCardLabelSdmmc = MMC Card
sExtCardLabelMs    = MS Card

sExtCardIconsSd    = %SystemRoot%\system32\AmPciIco.icl,21
sExtCardIconsSdhc  = %SystemRoot%\system32\AmPciIco.icl,23
sExtCardIconsSdxc  = %SystemRoot%\system32\AmPciIco.icl,25
sExtCardIconsSdmmc = %SystemRoot%\system32\AmPciIco.icl,9
sExtCardIconsMs    = %SystemRoot%\system32\AmPciIco.icl,13


uExtSetFriendlyName = 1
sExtDiskTextSd    = PciE SD-Card
sExtDiskTextSdhc  = PciE SDHC-Card
sExtDiskTextSdxc  = PciE SDXC-Card
sExtDiskTextSdmmc = PciE MMC-Card
sExtDiskTextMs    = PciE MS-Card
sExtDiskTextXd    = PciE XD-Card





[1AEA6621]
OPT_MODE_CNT = 40

OPT_MODE_VAR_0  = uExtEnableIcon

OPT_MODE_VAR_1 = sExtCardLabelSd
OPT_MODE_VAR_2 = sExtCardLabelSdhc
OPT_MODE_VAR_3 = sExtCardLabelSdxc
OPT_MODE_VAR_4 = sExtCardLabelSdmmc
OPT_MODE_VAR_5 = sExtCardLabelMs

OPT_MODE_VAR_6 = sExtCardIconsSd
OPT_MODE_VAR_7 = sExtCardIconsSdhc
OPT_MODE_VAR_8 = sExtCardIconsSdxc
OPT_MODE_VAR_9 = sExtCardIconsSdmmc
OPT_MODE_VAR_10 = sExtCardIconsMs


OPT_MODE_VAR_11 = uExtSetFriendlyName
OPT_MODE_VAR_12 = sExtDiskTextSd
OPT_MODE_VAR_13 = sExtDiskTextSdhc
OPT_MODE_VAR_14 = sExtDiskTextSdxc
OPT_MODE_VAR_15 = sExtDiskTextSdmmc
OPT_MODE_VAR_16 = sExtDiskTextMs





uExtEnableIcon = 1

sExtCardLabelSd    = SD Card
sExtCardLabelSdhc  = SDHC Card
sExtCardLabelSdxc  = SDXC Card
sExtCardLabelSdmmc = MMC Card
sExtCardLabelMs    = MS Card

sExtCardIconsSd    = %SystemRoot%\system32\AmPciIco.icl,21
sExtCardIconsSdhc  = %SystemRoot%\system32\AmPciIco.icl,23
sExtCardIconsSdxc  = %SystemRoot%\system32\AmPciIco.icl,25
sExtCardIconsSdmmc = %SystemRoot%\system32\AmPciIco.icl,9
sExtCardIconsMs    = %SystemRoot%\system32\AmPciIco.icl,13

uExtSetFriendlyName = 1
sExtDiskTextSd    = PciE SD-Card
sExtDiskTextSdhc  = PciE SDHC-Card
sExtDiskTextSdxc  = PciE SDXC-Card
sExtDiskTextSdmmc = PciE MMC-Card
sExtDiskTextMs    = PciE MS-Card
sExtDiskTextXd    = PciE XD-Card




[1AEA6625]
OPT_MODE_CNT = 40

OPT_MODE_VAR_0  = uExtEnableIcon

OPT_MODE_VAR_1 = sExtCardLabelSd
OPT_MODE_VAR_2 = sExtCardLabelSdhc
OPT_MODE_VAR_3 = sExtCardLabelSdxc
OPT_MODE_VAR_4 = sExtCardLabelSdmmc
OPT_MODE_VAR_5 = sExtCardLabelMs

OPT_MODE_VAR_6 = sExtCardIconsSd
OPT_MODE_VAR_7 = sExtCardIconsSdhc
OPT_MODE_VAR_8 = sExtCardIconsSdxc
OPT_MODE_VAR_9 = sExtCardIconsSdmmc
OPT_MODE_VAR_10 = sExtCardIconsMs


OPT_MODE_VAR_11 = uExtSetFriendlyName
OPT_MODE_VAR_12 = sExtDiskTextSd
OPT_MODE_VAR_13 = sExtDiskTextSdhc
OPT_MODE_VAR_14 = sExtDiskTextSdxc
OPT_MODE_VAR_15 = sExtDiskTextSdmmc
OPT_MODE_VAR_16 = sExtDiskTextMs


OPT_MODE_VAR_18 = uSdExtPadDrive0Sdr100
OPT_MODE_VAR_19 = uSdExtPadDrive0Sdr50



uExtEnableIcon = 1

sExtCardLabelSd    = SD Card
sExtCardLabelSdhc  = SDHC Card
sExtCardLabelSdxc  = SDXC Card
sExtCardLabelSdmmc = MMC Card
sExtCardLabelMs    = MS Card

sExtCardIconsSd    = %SystemRoot%\system32\AmPciIco.icl,21
sExtCardIconsSdhc  = %SystemRoot%\system32\AmPciIco.icl,23
sExtCardIconsSdxc  = %SystemRoot%\system32\AmPciIco.icl,25
sExtCardIconsSdmmc = %SystemRoot%\system32\AmPciIco.icl,9
sExtCardIconsMs    = %SystemRoot%\system32\AmPciIco.icl,13

uExtSetFriendlyName = 1
sExtDiskTextSd    = PciE SD-Card
sExtDiskTextSdhc  = PciE SDHC-Card
sExtDiskTextSdxc  = PciE SDXC-Card
sExtDiskTextSdmmc = PciE MMC-Card
sExtDiskTextMs    = PciE MS-Card
sExtDiskTextXd    = PciE XD-Card


uSdExtPadDrive0Sdr100 = 0x43
uSdExtPadDrive0Sdr50  = 0x42


